# Bibliothèque

Située au 2ème étage, la  **bibliothèque de l'ENSAE Paris**  propose un fonds documentaire spécialisé dans les domaines d'étude de l'école.


**Des documents papier et des ressources électroniques** (revues, bases de données et ebooks) sont mis à disposition des usagers.

## Ressources

Pour rechercher différentes ressources, la bibliothèque met à disposition sur  [son portail documentaire](https://bibli.ensae.fr/) :

-   l’[outil de découverte FOCUS](https://ensae-paris.focus.ip-paris.fr/) (point d'accès à l'ensemble de nos ressources)
-   le  [catalogue des bibliothèques du GENES](https://genes.bibli.fr/index.php)  (à privilégier pour rechercher des livres papier et des ebooks, mais il ne permet pas la recherche d’articles) :

Dans l'école, l’accès aux [ressources électroniques](https://genes.sharepoint.com/:x:/r/sites/intraensae/_layouts/15/Doc.aspx?sourcedoc=%7b6DE18109-5D6F-4646-967C-CA3A349CB496%7d&file=2023%20ENSAE%20ressources%20%25u00e9lectroniques.xlsx&action=default&mobileredirect=true)  est direct. A distance, l'extension de navigateur  [Lean Library](https://www.leanlibrary.com/download/)  vous guidera pour accéder aux ressources électroniques ([voir procédure](https://genes.sharepoint.com/sites/intraensae/Documents%20partages/Forms/AllItems.aspx?id=/sites/intraensae/Documents%20partages/Biblioth%C3%A8que/Rentr%C3%A9e%202022_Biblioth%C3%A8que_acc%C3%A8s%20distant%20ressources%20%C3%A9lectroniques.pdf&parent=/sites/intraensae/Documents%20partages/Biblioth%C3%A8que)).

## Prêts des documents papier

Pour emprunter des documents papier,  **les usagers se rendent à l’accueil de la bibliothèque**  et présentent leur badge ou carte d’étudiant. Il est possible d’emprunter  **jusqu’à 12 documents**, pour une durée allant de 1 à 4 semaines, avec 3 renouvellements possibles si les documents ne sont pas réservés. Les ouvrages de l'ENSAI, l'autre école du GENES, peuvent être empruntés par les étudiants de l'ENSAE.

**Deux boîtes de retour des prêts sont disponibles**  :

-   une près de l’accueil de l’école au rez-de-chaussée
-   une à côté d’une des deux portes de la bibliothèque

Chaque lecteur ou lectrice inscrit·e peut, à tout moment, accéder à son compte pour vérifier ses emprunts, les renouveler, réserver un document sorti, faire une suggestion d’acquisition, etc. via le  [portail documentaire](https://bibli.ensae.fr/) – onglets Mon compte.


## ​​​​​​​Lean Library Access

Une  **extension pour le navigateur Chrome**  qui vous  **facilite l’accès aux ressources électroniques de l'ENSAE Paris**.

[Accédez à la page de téléchargement de l'extension en cliquant ici : ](https://leanlibrary.com/download/)

-   **Choisir l'ENSAE Paris** comme bibliothèque.
-   **L'extension peut être mise en pause**  quand vous n'en avez pas besoin.


## Europresse

La base de données  **Europresse** permet la consultation de milliers de titres de presse dont  _Les Echos, Le Monde, Courrier International, Le Figaro, l’Equipe_, etc.

Pour l’utiliser :

-   Partir du  [portail de la bibliothèque](https://bibli.ensae.fr/), puis cliquer sur l’**onglet Europresse**
-   Choisir ensuite la connexion dans les locaux de l’école ou à distance selon l’endroit où vous vous trouvez
-   Cliquer sur Publications pdf en haut de l’écran puis sélectionner votre titre
-   Remarque : certains titres comme Les Echos ne sont pas proposés en pdf. Il faut alors utiliser l’onglet Rechercher / Recherche avancée et sélectionner vos sources par nom de source.​​​​​​​

## Informations pratiques

 - les horaires sont consultables sur le site [Affluences](https://affluences.com/ensae)
 - la bibliothèque de l'ENSAE dispose d'un [portail informatique dédié](https://bibli.ensae.fr/) 
 - [Accès à une présentation générale de la Bibliothèque de l'ENSAE et des services proposés ](https://genes.sharepoint.com/sites/intraensae/Documents%20partages/Forms/AllItems.aspx?id=/sites/intraensae/Documents%20partages/Biblioth%C3%A8que/ENSAE%20biblioth%C3%A8que-rentr%C3%A9e%202023.pdf&parent=/sites/intraensae/Documents%20partages/Biblioth%C3%A8que)
 
## Contacts

 - Sidonie RICHON - Responsable de la bibliothèque [sidonie.richon@ensae.fr](mailto:sidonie.richon@ensae.fr)
 - **Accueil des élèves et gestion des prêts :** Franck PICHON et Philippe BOLZICCO, Gestionnaires de la bibliothèque [biblio@ensae.fr](mailto:biblio@ensae.fr)

